Subject: Re: [Resistance Matrix] keyword

From: haselect <[email-masked]>
Date: Tue, 9 Apr 1996 08:11:35 -0400

Kumar & Co,

    thankyou for your replies, I suspected it was a Z parameter matrix; but
something I read in a signal intergrity tool user's manual lead me to think
that the tool was treating this differently - anyway an equation saves a
thousand words as far as I'm concerned,

  thanks.

At 11:04 AM 4/8/96 -0400, you wrote:
>The resistance matrix is resistance(not conductance) and the off diagonal
elements can be zero. 
>
>Let us take an example of 2 pin system
>
>V = [R]I   (1)
>
>where [R] is a 2x2 matrix
>
>r11 r12
>r21 r22
>
>V and I are vectors V = (v1 v2) and I=(i1 i2) whcih define the voltage and
currents
>
>The expanded form of equation 1 is
>
>v1 = r11 * i1 + r12 * i2
>v2 = r21 * i1 + r22 * i2
>
>You can see that the off diagonal terms can be zero without producing a 
>short circuit
>
>Regards
>- kumar
>
>> From [email-masked] Sun Apr  7 19:16 EDT 1996
>> Received-Date: Sun, 7 Apr 1996 19:16:10 -0400
>> X-Sender: [email-masked] (Unverified)
>> X-Mailer: Windows Eudora Light Version 1.5.2
>> Mime-Version: 1.0
>> To: [email-masked]
>> From: haselect <[email-masked]>
>> Subject: [Resistance Matrix] keyword
>> X-Lines: 48
>> 
>> Hello Ibisians,
>> 
>>       I wonder if somebody could clarify the use of resistance matrices in
>> package models. Should the values entered in these matrices be in Siemens or
>> Ohms?
>> 
>>       It seems to me that the resistance matrix is really a conductance
>> matrix, because in the case of a banded matrix (for example) it is assumed
>> that values outside the bandwidth are zero - doesn't this mean zero Ohms and
>> so wouldn't it mean that the corresponding pins would be short circuited
>> togther?  Zero conductance on the other hand would imply an open circuit
>> which would make more sense.
>> 
>>      For example if we had a 2 pin package:
>> 
>> [Resistance Matrix]   Banded_matrix
>> [Bandwidth]             0
>> [Row]     1
>> 1.0
>> [Row]     2
>> 1.0
>> 
>>   My understanding of the IBIS spec' leads me to understand that the full
>> matrix would be:
>> 
>> 
>>         | 1  0 | 
>>         | 0  1 |
>> 
>> I.e. pins 1 and 2 have resistances of 1 Ohm, but there is a 0 Ohm short
>> circuit between them.
>> 
>> 
>> Have I misunderstood something here?
>> 
>> 
>> I'm about to model a device package where there is a degree of resistive
>> coupling between the pins and I need to know the correct units to use,
>> Siemens or Ohms?
>> Haruny Said
>> H.A.S. Electronics, Inc.
>> 130 Bishop Allen Drive
>> Cambridge MA 02139
>> Email  [email-masked]
>> WWW http://www.haselect.com
>> 
>> Phone (617) 868 7828
>> 
>> 
>
>
Haruny Said
H.A.S. Electronics, Inc.
130 Bishop Allen Drive
Cambridge MA 02139
Email  [email-masked]
WWW http://www.haselect.com

Phone (617) 868 7828